import UniformityForm from '@/components/pages/production/uniformity/form/UniformityForm';

const AddUniformity = () => {
  return <UniformityForm formType='add' />;
};

export default AddUniformity;
